#ifndef INCLUDED_OOO_VBA_OFFICE_MSOGRADIENTSTYLE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOGRADIENTSTYLE_HPP

#include "ooo/vba/office/MsoGradientStyle.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOGRADIENTSTYLE_HPP
